summaryrefslogtreecommitdiff
path: root/kernlab.sh
diff options
context:
space:
mode:
Diffstat (limited to 'kernlab.sh')
-rw-r--r--kernlab.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/kernlab.sh b/kernlab.sh
index a49635f..2fba2a8 100644
--- a/kernlab.sh
+++ b/kernlab.sh
@@ -58,6 +58,7 @@ fi
if [ ! -f $KL_CONF ]; then
echo "if echo \"\$R_LIBS\" | grep -v \"$KL_DEST\">/dev/null 2>&1; then export R_LIBS=\"$KL_DEST\"; fi" >> "$KL_CONF"
+ echo "if ! [ -d \"$KL_DEST\" ]; then echo \"\$0: '$KL_DEST' is not a directory!\"; fi" >> "$KL_CONF"
echo "R package destination has been stored in '$KL_CONF'."
if ! grep "$KL_CONF" $OT_UI_CONF >/dev/null 2>&1 ; then